CL2C Swagger reference
Choose an endpoint, enter its required values, and inspect or send a real API request.
OpenAPI 3.0.3 · Swagger format
View or download the OpenAPI specification
21 endpoints
Complete endpoint URL
post
https://developer.taliware.com/api/v1/cl2c/tokenSend tokens to an organization member
Requires owner membership in the authenticated organization.
x-api-key<token>
In: header
memberIdstring
amountnumber
Range
0 < valuetokenType?string
Default
"mainnet"Value in
"mainnet" | "faucet"Response Body
curl -X POST "https://developer.taliware.com/api/v1/cl2c/token" \ -H "Content-Type: application/json" \ -d '{ "memberId": "string", "amount": 0 }'{
"success": true,
"transactionHash": "string",
"tokenType": "mainnet"
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}